@charset "utf-8";

/* body xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
body {
	margin: 0px;
	padding: 0px 0px 30px;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	color: #ffffff;
	word-wrap: break-word;
	font-weight: normal;
	font-size: small;
	background-color: #43bcd1;
	}

/* link xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
a:link, a:active {
	color: #ffffff;
}

a:hover {
	text-decoration:none
}

a:visited {
	color: #c7ebf1;
}

#banner a:link, #banner a:active, #banner a:visited {
	color: #221815;
	text-decoration:none
}

#banner a:hover {
	text-decoration: underline;
}

#news a:link, #news a:active {
	color: #ffffff;
}

#news a:hover {
	text-decoration:none
}

#news a:visited {
	color: #c7ebf1;
}

.sidebar h2 a:link, .sidebar h2 a:active, .sidebar h2 a:visited  {
	color: #FFFFFF;
	text-decoration: underline;
	}

.sidebar h2 a:hover { 
	text-decoration:none
}

/* base xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
h1, h2, h3, h4, h5, h6, li, p, form, embed {
	margin: 0px;
	padding: 0px;
}

#side ul, #side ul,
#right ul, #left ul,
#right ol, #left ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

img {
	border: none;
	}


/* container xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#container {
	line-height: 140%;
	margin: 0px auto;
	text-align: left;
	padding: 0px;
	width: 800px;
	}

/* banner xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#banner-img {
	display: none;
}

#banner {
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 120px;
	background-color: #E3EBF0;
}

#banner h1 {
	padding:30px 35px 0px;
	margin:0px;
	font-size:x-large;
	font-weight: bold;
	color:#221815;
	text-align: left;
	line-height: 120%;
}

#banner h2 {
	padding:5px 35px 0px;
	margin:0px;
	font-size: small;
	font-weight: normal;
	color: #221815;
	text-align: left;
}

/* main xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#main {
	margin: 20px 0px 0px;
	padding: 0px;
}

#main-top {
	width: 800px;
	height: 180px;
	background:#E3EBF0 url("main-top.gif") no-repeat left top;
}

#right, #left, #side{
	width: 200px;
	float: left;
	overflow: hidden;
}

#center {
	width: 400px;
	float: left;
	overflow: hidden;
}

#footer {
	height: 29px;
	background: url("footer.gif") no-repeat center top;
}

/* sidebar xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.sidebar {
	margin: 0px 20px 0px 0px;
	padding: 0px;
	overflow:hidden;
}

#right div.sidebar {
	margin: 0px 0px 0px 20px;
}
	
.link-note {
	font-size: small;
	text-align: left;
	line-height: normal;
	padding: 6px 0px 6px 42px;
	margin: 0px;
	}

.sidebar li {
	margin: 0px 0px 10px;
	font-size: small;
	text-align: left;
	line-height: 130%;
	list-style-type: none;
	}

.module {
	padding: 0px;
	margin: 0px 0px 30px;
}

.module h2 {
	font-size: small;
	font-weight: bold;
	text-align: left;
	padding: 18px 15px 0px;
	margin: 0px;
	line-height: normal;
	color: #FFFFFF;
	background: #598B2F url("module-h2.gif") no-repeat left top;
	}
	
/*#recent-entries h2 {
	}
	
#recent-comment h2 {
	}
	
#recent-trackback h2 {
	}
	
#archive-datebased h2 {
}

#archive-category h2 {
	}  

.module-lovering h2 {
}*/

.module-top {
	padding: 0px;
	margin: 0px;
	height: 19px;
	background: url("module-top.gif") no-repeat left top;
}
	
.module-body {
	padding: 0px;
	margin: 10px 4px 0px;
}

.link-note {
	font-size: small;
	text-align: left;
	padding: 0px 0px 8px 25px;
	margin: 0px;
	line-height: 130%;
	background: url("link-note.gif") no-repeat left top;
}

/* entry xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.content {
	margin: 0px 10px;
	padding: 0px;
}

.content-top {
	display:none;
}

.content p {
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px;
	}

.content blockquote {
	font-size: small;
  	line-height: 150%;
	border: 1px dashed #ffffff;
    padding: 8px;
    margin: 15px 0px;            
	}

.content li {
  	line-height: 150%;
	}

.content h2 {
	font-size: small;
	font-weight: bold;
	text-align: left;
	padding: 0px 5px 10px;
	margin: 0px;
	line-height: nomal;
	text-align: left;
	}
	
.entry {
	margin: 0px;
	padding: 0px 5px;
	overflow:hidden;
}

.entry-top {
	display:none;
}

.entry-bottom {
	display:none;
}

.entry h3 {
	font-size: large;
	text-align: left;
	font-weight: bold;
	padding: 7px 0px 23px 33px;
	margin: 0px;
	position:relative;
	left:-5px;
	line-height: normal;
	background: url("entry-1.gif") no-repeat left top;
}

.entry-body, .entry-more{
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.entry-body-text, .entry-more-text {
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.content p.posted {
	font-size: x-small;
	text-align: left;
	line-height: normal;
	border-top: 1px dashed #ffffff;
	padding: 15px 0px 40px;
	margin: 0px;
	clear: both;
	}

.entry-comment, .entry-trackback{
	padding: 0px;
	margin:0px;
	clear: both;
	}
	
/*div.entry-comment p.posted, div.entry-trackback p.posted {
	font-size: x-small;
	text-align: left;
	line-height: normal;
	border-top: 1px dashed #ffffff;
	padding: 15px 0px 40px;
	margin: 0px;
	clear: both;
	}*/
		
.entry-nav {
	padding:0px;
	margin: 0px 5px 20px;
}

.entry-nav p {
	text-align: left;
}

#comment-preview div.comment-form, .comment-list-previous, .comment-preview, .comment-error {
	padding: 0px 5px;
}

.entry-trackback h2, 
.archive-category h2, #about div.content h2, .comment-form h2, 
.entry-comment h2, .comment-preview h2,  .archive-datebased h2,  .comment-error h2, #about div.contact-list h2,
.archive-category h2 {
	font-size: large;
	text-align: left;
	font-weight: bold;
	padding: 1px 0px 15px 25px;
	margin: 30px 0px 0px;
	line-height: normal;
	position: relative;
	left: -5px;
	background: url("entry-2.gif") no-repeat left top;
}

.archive-category h2, #about div.content h2, .comment-form h2{
	margin: 40px 0px 0px;
}

.entry-comment h2, .comment-preview h2,  .archive-datebased h2,  .comment-error h2, #about div.contact-list h2 {
	margin: 0px;
}

p.trackback-list-head {
	margin: 0px 0px 30px;
}

/* archive xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.archive-category, .archive-datebased {
	padding: 0px 5px 30px;
	margin: 0px;
}

.archive-category p, .archive-datebased p {
	padding: 0px 0px 10px;
	margin: 0px;
}

/*.archive-category h2, .archive-datebased h2 {
}*/

.archive-datebased h2 {
	margin: 0px;
}


/* profile xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#about div#center {
	width: 600px;
	float: left;
	overflow: hidden;
}
	
#about div.content {
	padding: 0px;
	margin: 0px 0px 0px 10px;
	overflow: hidden;
}

#about div.content-top {
	display:none;
}

#about div.content-bottom {
	display:none;
}

.contact-list, .minibio, .bio, .interests {
	padding: 0px 5px;
	margin: 0px;
	overflow: hidden;
}

/* calendar xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#calendar {
	width:180px;
	background:url("cale-cap.gif") no-repeat left top;
	padding: 5px 0px 14px;
	margin-bottom: 30px;
}

#calendar table {
	width: 180px;
	font-size: x-small;
}

#calendar caption {
    background:url("cale-table.gif") no-repeat left bottom;
	padding: 0px 0px 10px 6px;
	margin: 0px 0px 15px;
	font-size: small;
	font-weight: bold;
	text-align: left;
	color: #0098bf;
}

#calendar th {
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#calendar td {
	padding:0px;
	text-align: center;
}
	
/* form xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
	
.comment-form form {
    padding: 0px;
	margin: 0px;
	width: 340px;
}

div#comment-data {
	width: 170px;
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	display:block;
}

.comment-form p {
    padding:0px;
    margin:0px 0px 10px;
	font-size: small;
}

#author, #email, #url {
	border: solid 1px #0098bf;
	background-color: #FFFFFF;
	width: 150px;
}

#comment-text-field textarea {
	border: solid 1px #0098bf;
	background-color: #FFFFFF;
	width: 335px;
	height: 150px;
}

#comment-submit{
	padding-bottom: 40px;
	text-align: center;
}

#comment-submit input {
	border-top: solid 1px #0ea6cd;
	border-left: solid 1px #0ea6cd;
	border-bottom: solid 1px #00718e;
	border-right: solid 1px #00718e;
	background-color: #0098bf;
	color: #FFFFFF;
}

#bakecookie {
	position:relative;
	top: 3px;
}

/* comment-error xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#comment-preview {
	padding-left: 200px;
}

#comment-preview div.content {
	padding: 0px 10px;
	margin: 0px;
	overflow: hidden;
}

#comment-preview div.content-top {
		display:none;
}

#comment-preview div.content-bottom {
		display:none;
}


.comment-error blockquote {
	font-size: small;
  	line-height: 150%;
	border: 1px dashed #ffffff;
    padding: 8px;
    margin: 15px 0px; 
}

#comment-preview div.entry-comment {
    padding: 0px;
    margin: 0px; 
}

/* news xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#box {
	padding:0px;
	margin: 0px;
}

#news {
	width: 180px;
	background: url("news-bg.gif") repeat-y left top;
	padding: 0px 0px 5px;
	margin: 0px 0px 50px;
}

#news h2{
	width: 180px;
	height: 53px;
	background: url("news-h2.gif") no-repeat left top;	
	text-indent: -9999px;
	display:block;
	}
	
#news h2 a{
	width: 180px;
	height: 53px;	
	display:block;
	}

/*#news div.box-top {
	padding: 6px 0px;
	margin: 10px 0px 0px;
	background:url("news-top.gif") no-repeat left top;
}*/
	
#news ul {
	padding: 20px 20px 30px;
	margin: 0px;
}

#news li {
	padding: 0px 0px 7px;
	margin: 0px;
	text-align: left;
}

#news div.box-bottom {
	padding: 0px 10px 0px 11px;
	margin: 0px;
	height: 19px;
	display:block;
	overflow: hidden;
}

#news div.box-bottom a{
	width: 159px;
	height: 19px;
	background:url("news-bottom.gif") no-repeat center top;
	display:block;
	overflow: hidden;
}

#left div.sidebar-top {
	display:none;
}

#right div.sidebar-top {
	padding: 0px;
	margin: 0px 0px 0px 20px;
}